My main server is NW6.5SP5+post patches

I read on the wiki, "the overlay CDs are no longer supported for
upgrades. If you want to upgrade an older NetWare version to 6.5 SP7,
you will first have to upgrade with an SP6 overlay CD and then install
SP7 on top of it". Does that mean I cannot just apply the SP itself to
my server?

Thanks, HT